<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c20f6fe02d7bdc6c1f10cf42f8993b74">
  <dict>
    <!--2023-01-31 11:43:59.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-10-17 11:34:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-10-17 11:33:33.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:43:59.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
